@charset "utf-8";
/* CSS Document */
.header {
	height:468px;
	overflow-x:hidden;
	overflow:hidden;
	margin-top: -14px;
}
.header .bj01 {
	background:url(images/bj01-1.jpg) repeat-x;
	height:402px;
}
.header .bj02 {
	background:url(images/bj02-2.jpg) no-repeat center;
	height:414px;
	
}
.header .bj03 {
	background:url(images/bj03-4.jpg) no-repeat center;
	width:370px;
	height:165px;
	position:relative;
}
.header .bj03 span{ position:absolute; top:421px; *top:423px; left:580px;}
.header .banner {
	padding-top:11px;
}
.header .banner img {
}
.header .but {
	margin-left:1100px;
	margin-top:2px;
*margin-top:0px;
}
.header .but li {
	float:left;
	padding-left:6px;
}
.header .nav {
	background:url(images/navbj.jpg) repeat-x;
	height:50px;
	margin-top:10px;
*margin-top:0px;
}
.header .nav .nav1 {
	width:980px;
	height:50px;
	overflow:hidden;
}
.header .nav .nav1 li {
	float:left;
	padding:0 3px;
	padding-left:2px;
}
.header .nav .nav1 li a {
	color:#FFFFFF;
	font-size:14px;
*line-height:11px;
	width:81px;
	height:49px;
	display:block;
	padding-top:9px;
}
.header .nav .nav1 .nava {
	background:url(images/nava.jpg) no-repeat;
	width:77px;
	height:57px;
	padding-left:0px;
}
.header .nav .nav1 .navb:hover {
	background:url(images/navb.jpg) no-repeat;
	width:81px;
	height:57px;
	padding-left:0px;
	display:block;
}
.header .nav .nav1 li span {
	font-size:11px;
	color:#D3FAB8;
}
.header .nav .nav1 .navg {
	padding-top:0px;
}
.soso p {
	float:left;
	color:#FFFFFF;
	padding-top:9px;
	padding-left:20px;
}
.soso p a {
	color:#FFFFFF;
}
.soso form {
	padding-left:540px;
}
.soso .text {
	border:0px;
	float:left;
	width:336px;
	height:21px;
	margin-top:5px;
	line-height:21px;
	color:#666666;
	background:url(images/sosot.gif) no-repeat;
}
.soso .button {
	border:0px;
	display:block;
	width:58px;
	height:21px;
	float:left;
	margin-top:5px;
	background:url(images/sosob.jpg) no-repeat;
	cursor:pointer;
}
.soso {
	background:url(images/sosobj.jpg) no-repeat;
	width:980px;
	height:35px;
	margin-bottom:5px;
}
